Get a rendered copy of an recieved email.
Required permissions: View Contacts and transactions
get
Path parameters
referenceIDstring · uuidRequired
messageIDstring · uuidRequired
Query parameters
apiTokenstringRequired
API authentication token
Responses
200
OK
application/json
tostringOptional
fromstringOptional
replyTostringOptional
subjectstringOptional
htmlstringOptional
textstringOptional
400
Missing Parameter Value.
application/json
401
Incorrect Permissions or Invalid API Token
application/json
404
Message not found.
application/json
500
Engage Server Error. Unable to process response at this time.
application/json
get/database/contacts/{referenceID}/history/{messageID}
GET /database/contacts/{referenceID}/history/{messageID}?apiToken=text HTTP/1.1
Host: api.ubiquity.co.nz
Accept: */*
{
"to": "text",
"from": "text",
"replyTo": "text",
"subject": "text",
"html": "text",
"text": "text"
}Last updated
Was this helpful?

